@font-face {
  font-family: "Pangram";
  src: url("font/Pangram-Light.eot");
  src: local("Pangram Light"), local("Pangram-Light"), url("font/Pangram-Light.eot?#iefix") format("embedded-opentype"), url("font/Pangram-Light.woff2") format("woff2"), url("font/Pangram-Light.woff") format("woff"), url("font/Pangram-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Pangram";
  src: url("font/Pangram.eot");
  src: local("Pangram Bold"), local("Pangram-Bold"), url("font/Pangram-Bold.eot?#iefix") format("embedded-opentype"), url("font/Pangram-Bold.woff2") format("woff2"), url("font/Pangram-Bold.woff") format("woff"), url("font/Pangram-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Pangram";
  src: url("font/Pangram-Medium.eot");
  src: local("Pangram Medium"), local("Pangram-Medium"), url("font/Pangram-Medium.eot?#iefix") format("embedded-opentype"), url("font/Pangram-Medium.woff2") format("woff2"), url("font/Pangram-Medium.woff") format("woff"), url("font/Pangram-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*, *:before, *:after {
  box-sizing: border-box;
}

:focus, :active {
  outline: none;
}

a:focus, a:active {
  outline: none;
}

nav, footer, header, aside {
  display: block;
}

html, body {
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input, button, textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: 400;
}

.container {
  max-width: 1360px;
  width: 100%;
  padding: 0 20px;
  margin: 0 auto;
}

.header {
  position: relative;
  z-index: 9;
  height: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #ffffff;
  font-weight: 700;
  font-size: 20px;
}
.header__logo {
  text-align: center;
}

.catalog {
  margin-top: 50px;
}
.catalog__container {
  position: relative;
  z-index: 1;
  padding: 38px 0px;
  display: flex;
  flex-direction: column;
  max-width: 1140px;
}
.center__center {
    justify-content: center;
    align-items: center;
}
.catalog__top {
  display: flex;
  align-self: center;
  padding: 30px 0;
  align-items: center;
  gap: 5px;
  color: #8C8C8C;
  font-size: 21px;
  line-height: 17px;
}
.catalog__content {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 15px;
  row-gap: 15px;
  justify-items: center;
}

/* Info */
.info {
  padding: 47px 0;
}
.info__content {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 15px;
  row-gap: 15px;
  justify-items: center;
  width: 100%;
}
.info {
  margin-bottom: 10px;
}
.info__container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 17px;
}
.info__card {
  /* max-width: 350px; */
  width: 100%;
  height: auto;
  border-radius: 5px;
  background: #FFF;
  display: flex;
  flex-direction: column;
  position: relative;
  overflow: hidden;
  box-shadow: 0px 24.56px 32.74px -14.73px #95959540;
  transition: transform 0.3s;
  padding: 10px;
}
.info__card:hover {
  transform: translateY(-2px);
}
.info__card span {
  position: relative;
  color: #535353;
  text-align: left;
  font-size: 12px;
  font-weight: 300;
  line-height: 14px;
  padding: 8px 0px 4px 8px;;
  word-break: break-word;
  overflow-wrap: break-word;
}
.info__card span.title {
  color: #333333;
  text-align: left;
  font-size: 14px;
  font-weight: 600;
  line-height: 14px;
}
.info__card-section {
  display: grid;
  grid-template-columns: 110px 1fr;
}
.info__card-section span:nth-child(even) {
  font-weight: 400;
}
.info__card span:last-child {
  border-bottom: transparent;
}
.info__title-content {
  margin-bottom: 30px;
  width: 100%;
  display: flex;
  justify-content: center;
}
.catalog__info__content {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 15px;
  row-gap: 15px;
  justify-items: center;
}
@media (max-width: 991px) {
  .catalog__content {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 768px) {
  .catalog__content {
    grid-template-columns: 1fr;
  }
}

.catalog__spoiler{
  display: flex;
  flex-direction: column;
  align-items: start;
}
.catalog-spoiler{
  color: #2C9AF4;
  text-align: left;
  font-size: 12px;
  text-decoration-line: underline;
  text-underline-offset: 2px;
  cursor: pointer;
}
.catalog-spoiler.active{
  display: none;
}
.spoiler-content{
  display: none;
  flex-direction: column;
  align-items: start;
  gap: 6px;
}
.spoiler-content.active{
  display: flex;
}
.spoiler-content a{
  color: #1E1A99;
  text-align: left;
  font-size: 12px;
  text-decoration-line: underline;
  text-underline-offset: 2px;
}

.dasshed--top {
  width: calc(100% - 32px);
  margin: 0px 16px 0px 16px;
}
.catalog__card-links{
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 6px;
  margin: 16px;
}

.catalog__card-links a{
  color: #2C9AF4;
  text-align: center;
  font-size: 12px;
  text-decoration-line: underline;
  text-underline-offset: 2px;
}
.catalog__card {
    border: 2px solid #EBBBA5;
    max-width: 445px;
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
    box-shadow: 0px 24.56px 32.74px -14.73px #95959540;
    background: #FFF;
    transition: transform 0.3s;
}
.catalog__card:hover {
  transform: translateY(-2px);
}
.catalog__card:nth-child(2) .catalog__card-rait svg rect {
  fill: #B7B7B7;
}
.catalog__card:nth-child(3) .catalog__card-rait svg rect {
  fill: #B89744;
}
.catalog__card:nth-child(n+4) .catalog__card-rait {
  display: none;
}
.catalog__card-rait {
  display: flex;
  justify-content: center;
  width: 37px;
  height: 38px;
  align-items: center;
  font-weight: 600;
  flex-wrap: nowrap;
  white-space: nowrap;
  position: absolute;
  top: -10px;
  left: -10px;
}
.catalog__card-rait svg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.catalog__card-rait span {
  position: relative;
  z-index: 1;
  color: #FFF;
  text-align: center;
  font-size: 18px;
}
.catalog__card-content {
  padding: 12px 20px 18px 20px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.catalog__card-header {
  background-color: #ffffff;
  display: flex;
  padding-bottom: 0;
  justify-content: center;
  padding: 10px;
  align-items: center;
}
.catalog__card-description-top {
  padding: 13px 20px;
  text-align: center;
  color: #141414;
  font-size: 16px;
  background: #D2FCFF;
}
.catalog__card-logo {
  align-self: center;
  margin-top: 15px;
  max-height: 43px;
  max-width: 167px;
  width: 100%;
  height: 100%;
  margin-bottom: 10px;
}
.catalog__card-logo img {
  height: 43px;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.catalog__card-fill {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
}
.catalog__card-fill img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.catalog__card-info {
  display: flex;
  flex-direction: column;
  gap: 19px;
}
@media (max-width: 575px) {
  .catalog__card-info {
    gap: 19px;
  }
}
.catalog__card-block {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 7px;
}
.catalog__card-text {
  color: #030303;
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
}
.catalog__card-text:nth-child(even) {
  font-weight: 700;
}
.catalog__card-description-bottom {
    font-size: 13px;
    font-weight: 300;
    color: #000000;
    background: #3E86C31A;
    padding: 10px;
}
.catalog__card-button {
  background: #352786;
  font-size: 16px;
  color: #ffffff;
  max-height: 40px;
  font-weight: 700;
  box-shadow: 0px 4px 11px 0px #EBBBA5;
  text-transform: uppercase;
  border-radius: 8px;
  padding: 14px 13px;
  a {
    color: white !important;
    max-height: 16px;
  }
}
.catalog__card-star {
  display: flex;
  flex-direction: row;
  width: 41px;
  justify-content: space-between;
  align-items: center;
}
.column {
  flex-direction: column;
}
@media (max-width: 768px) {
  .catalog__cart-block {
    padding: 15px;
  }
  .info__container {
    align-items: center !important;
  }
  .info__content {
    grid-template-columns: 1fr 1fr !important;
  }
}

.bold {
  font-weight: 800;
  font-size: 20px;
  line-height: 23px;
}

.style2 {
  background: #D4FFE0;
  color: #1E690B;
}

.faq {
  margin-top: 30px;
  position: relative;
  min-height: 577px;
  display: flex;
  height: 100%;
}
.faq__left-img {
  position: absolute;
  z-index: 4;
  top: 0;
  left: 0%;
}
@media (max-width: 1200px) {
  .faq__left-img {
    width: 228px;
    top: 30%;
  }
  .faq__left-img img {
    width: 100%;
  }
}
@media (max-width: 600px) {
  .faq__left-img {
    display: none;
  }
  .info__container {
    align-items: center !important;
  }
  .info__card {
    max-width: unset !important;
  }
  .info__content {
    grid-template-columns: 1fr !important;
  }
}
.faq__container {
  position: relative;
  z-index: 9;
  max-width: 690px;
  width: 100%;
  padding: 50px 20px;
}
.faq__title {
  margin-bottom: 50px;
  font-weight: 800;
  font-size: 48px;
  line-height: 55px;
  text-align: center;
  color: #000000;
  display: flex;
  justify-content: center;
}
.faq__content {
  display: flex;
  flex-direction: column;
  gap: 27px;
}
@media (max-width: 768px) {
  .faq__content {
    gap: 20px;
  }
}
.faq__block {
  display: flex;
  flex-direction: column;
  background: rgba(255, 255, 255, 0.5);
  box-shadow: 4px 4px 20px rgba(0, 57, 69, 0.1);
  border-radius: 10px;
  padding: 30px;
  transition: all 0.5s;
}
.faq__block.active {
  transition: all 0.5s;
}
.faq__block.active .faq__block-info {
  margin-top: 10px;
  display: block;
}
.faq__block.active .plus__block {
  rotate: 180deg;
}
@media (max-width: 768px) {
  .faq__block {
    padding: 21px 30px;
  }
}
.faq__block-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.faq__block-title {
  transition: all 0.5s;
  font-weight: 600;
  font-size: 16px;
  line-height: 18px;
  color: #000000;
  content: "+";
}
@media (max-width: 479.98px) {
  .faq__block-title {
    font-size: 16px;
    line-height: 20px;
  }
}
.faq__block-info {
  display: none;
  font-size: 12px;
  line-height: 200%;
  transition: all 0.5s;
}
@media (max-width: 479.98px) {
  .faq__block-info {
    font-size: 16px;
    line-height: 20px;
  }
}
.faq__right-img {
  position: absolute;
  z-index: 4;
  right: 0;
  transition: all 0.5s;
}
@media (max-width: 1200px) {
  .faq__right-img {
    width: 228px;
    top: 30%;
  }
  .faq__right-img img {
    width: 100%;
  }
}
@media (max-width: 600px) {
  .faq__right-img {
    display: none;
  }
}
.faq__background {
  top: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  transition: all 0.5s;
}
.faq__background img {
  width: 100%;
  height: 100%;
  position: absolute;
}

.main {
  position: relative;
  height: 561px;
  overflow: hidden;
}
@media (max-width: 768px) {
  .main {
    height: 483px;
  }
}
.main__container {
  display: flex;
  position: relative;
  z-index: 10;
  height: 100%;
}
.main__content {
  justify-content: center;
  display: flex;
  flex-direction: column;
  gap: 25px;
  max-width: 782px;
}
@media (max-width: 768px) {
  .main__content {
    justify-content: flex-start;
    margin-top: 30px;
  }
}
.main__title {
  font-size: 48px;
  line-height: 55px;
  font-weight: 800;
}
@media (max-width: 768px) {
  .main__title {
    font-size: 20px;
    line-height: 22px;
    max-width: 242px;
  }
  .main__title span {
    font-size: 30px;
    line-height: 34px;
  }
}
.main__subtitle {
  font-size: 20px;
  line-height: 23px;
  font-weight: 600;
}
@media (max-width: 768px) {
  .main__subtitle {
    font-size: 16px;
    line-height: 18px;
  }
}
.main__pstext {
  font-size: 16px;
  line-height: 18px;
}
@media (max-width: 768px) {
  .main__pstext {
    font-size: 12px;
    line-height: 14px;
  }
}
.main__blocks {
  display: flex;
  gap: 20px;
}
@media (max-width: 768px) {
  .main__blocks {
    flex-direction: column;
    max-width: 350px;
  }
}
.main__block {
  font-weight: 600;
  font-size: 16px;
  line-height: 18px;
  height: 58px;
  justify-content: center;
  display: flex;
  align-items: center;
  border: 1px solid #000000;
  padding: 20px 26px;
  border-radius: 10px;
  gap: 12px;
}
.main__link {
  font-weight: 600;
  font-size: 16px;
  line-height: 18px;
  color: #FFFFFF;
  max-width: 315px;
  width: 100%;
  background-color: #000000;
  border-radius: 10px;
  height: 58px;
  padding: 20px 26px;
  justify-content: center;
  display: flex;
  align-items: center;
}
@media (max-width: 768px) {
  .main__link {
    max-width: 350px;
  }
}
.main__img {
  position: absolute;
  right: 0;
  top: -3%;
  z-index: 9;
}
@media (max-width: 1200px) {
  .main__img {
    right: -22%;
  }
}
@media (max-width: 768px) {
  .main__img {
    max-width: 163px;
    right: 0;
    top: 7%;
  }
  .main__img img {
    width: 100%;
  }
}
.main__background {
  top: 0;
  position: absolute;
  width: 100%;
  height: 100%;
}
.main__background img {
  width: 100%;
  position: absolute;
  height: 100%;
}

.footer {
  background-color: #000000;
}
.footer {
  position: relative;
  overflow: hidden;
}
.footer__content {
  position: relative;
  z-index: 1;
  padding: 30px 8%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 21px;
  max-width: 1140px;
  border-radius: 10px;
}
.footer__text {
  color: #fff;
  text-align: left;
  font-size: 15px;
  font-weight: 500;
  line-height: 23px;
}
.footer__text a {
  color: #fff;
  text-decoration: underline;
  font-size: 15px;
  font-weight: 500;
  line-height: 23px;
}
.footer__links {
  margin: 0 auto;
  width: 100%;
  gap: 20px;
  display: flex;
  align-items: center;
  justify-content: start;
  flex-wrap: wrap;
  margin-top: 30px;
}
.footer__links a, .footer__links span {
  cursor: pointer;
  color: #fff;
  text-align: center;
  font-size: 16px;
  line-height: 18px;
  text-decoration: underline;
  font-weight: 400;
}
.footer__container {
  padding: 0px !important;
  width: 100%;
  display: flex;
  justify-content: center;
}
body {
  font-family: "Pangram", sans-serif;
  color: #000000;
  overflow-x: hidden;
}